import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PurchaseLineV2Component } from './purchase-line.component';

describe('PurchaseLineV2Component', () => {
  let component: PurchaseLineV2Component;
  let fixture: ComponentFixture<PurchaseLineV2Component>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [PurchaseLineV2Component]
    });
    fixture = TestBed.createComponent(PurchaseLineV2Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
